body{
    margin: 0;
    padding: 0;
}
@font-face {
  font-family:baloo;
  src: url(../fonts/baloo/Baloo-Regular.ttf);
}
.contCampana{
    width: 100vw;
    height: 100vh;
    margin: 0 auto;
    position: relative;
    box-shadow: 0 0 10px black inset;
    background: url(../img/back-3.png)no-repeat;
    background-size:cover;
    background-attachment: fixed;
    text-align: center;
    overflow: hidden;
    /* border: solid red; */

}
.header{
  width: 100%;
  height: 78px;
  text-align: center;
  background: url(../img/header-back.png) 50% 0% no-repeat;
  filter: drop-shadow(0 0 10px black);
  background-size:cover;
}
.header>img{
  height: 65px;
  filter: drop-shadow(0 0 3px black);
}

.logo-feceda{
  position: absolute;
  top: 2%;
  left: 0.5%;
  filter:none!important;
}
.logo-feceda img{
  width: 150px;
}

.actGeneral{
  width: 80vw;
  height: 70vh;
  margin: 0 auto;
  z-index: 300;
  margin-top: 1.5%;
}


.nav-footer{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 112px;
    background: url(../img/floor.png)50% no-repeat;

}

.personaje{
  position: absolute;
  bottom: 40%;
  left: -1%;
  /* border: solid blue; */
}
.personaje{
  width: 200px;
}



.nubes{
    position: absolute;
    left: 0;
    width: 200vw;
    height: 550px;
    background: url(../img/nubes.png)no-repeat;
    animation: nubesmov 30s infinite linear;
    background-size: 100%;
}
@keyframes nubesmov{
    0%{left: 0%;}
    100%{left: -100%;}
}


.arboles{
    position: absolute;
    left: 0;
    bottom: 20px;
    width: 100vw;
    height: 330px;
    overflow: hidden;
}
.arboles img{
    display: inline-block;
    vertical-align: bottom;
    margin: 2% 5% 0% 5%;
}
.arboldos{
    width: 10%;
    animation-duration: 10s!important;
}
.arboldos{
    width: 10%;
    animation-duration: 6s!important;
}
.animaarbol{
    animation: animaarbol 7s infinite linear;
}

@keyframes animaarbol {
    0%{transform: scaleY(1) translateY(0px);}
    50%{transform: scaleY(1.03) translateY(-10px);}
    100%{transform: scaleY(1) translateY(0px);}
}
.cont-logo{
  position: absolute;
  left: 0;
  z-index: 200;
}


.contAct{
    width: 22%;
    height: 33%;
    display: inline-block;
    vertical-align: top;
    z-index: 100;
}


.contAct h2{
    margin: 0;
    padding: 0;
    color: #FAEA3A;
    text-shadow: 0 0 5px black;
    font-family:baloo;
    line-height: 1em;
}
.iconAct{
    width: 100%;
    height: 116px;
    /* border: solid blue; */
    background-position: center;
    background-repeat: no-repeat;
    margin: 0;
    transition: all 0.3s ease-in-out;
}
.iconAct:hover{
    animation-play-state: paused;
    transform: scale(1.1) rotate(10deg);
    cursor: pointer;
    filter: drop-shadow(0 0 5px black);
}

/* Estados de los iconos */

/*active es para sugerir la siguiente actividad
remover cuando se supere*/
.active{
    animation: tada;
    animation-iteration-count: infinite;
}
.inactive{
    filter: grayscale(1);
    pointer-events: none;
    opacity: 0.7;
}

/* ultima actividad la bandera */
.act-end{
    background-image: url(../img/end.png);
}
/* POSITION UP OR DOWN */
.pos-a{
    margin-top: 3%;
}
.pos-b{
    margin-top: 0%;
}

/* imagenes de los iconos */
.act1{
    background-image: url(../img/act-1.png);
}
.act2{
    background-image: url(../img/act-2.png);
}
.act3{
    background-image: url(../img/act-3.png);
}
.act4{
    background-image: url(../img/act-4.png);
}
.act5{
    background-image: url(../img/act-5.png);
}
.act6{
    background-image: url(../img/act-6.png);
}
.act7{
    background-image: url(../img/act-7.png);
}
.act8{
    background-image: url(../img/act-8.png);
}
.act9{
    background-image: url(../img/act-9.png);
}
.act10{
    background-image: url(../img/act-10.png);
}


/* Footer nav */


.cont-icon-footer{
    width: 220px;
    height:320px;
    position: absolute;
    right: 1%;
    bottom: 50%;
    /* border-radius: 10px 10px 0 0;
    box-shadow: 0 0 20px black, 0 0 10px black inset; */
    text-align: center;
    background: url(../img/menu-1.png)no-repeat 50%;
}
.btn1{
    margin-top: 70px;
}
.btn{
    cursor: pointer;
    transition: all 0.3s ease-out;
}
.btn:hover{
    transform: scale(1.1);
    filter: drop-shadow(0 0 5px black);
}

.puntos{
    width: 200px;
    height: 110px;
    position: absolute;
    top: -20px;
    right: 10px;
    animation-delay: 5s;
    background: url(../img/puntos-1.png)no-repeat;
}
.puntos h2{
    padding: 0px;
    margin: 0px;
    margin-top: 40px;
    color:white;
    font-family:baloo;
    font-size: 35px;
    line-height: 1em;
    text-shadow: 0 0 5px black;
}

.cont-copy{
  width: 100%;
  position: absolute;
  bottom: 10%;

}
.cont-copy h3{
  font-family: 'OpenSansRegular', sans-serif;
  font-weight: lighter;
  margin: 0;
  padding: 0;
  font-size: 10px;
  color: white;
}

/* Modal actividad */
.modalact{
    display: none;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.8);
    position: absolute;
    top: 0;
    left: 0;
    justify-content: center;
    align-items: center;
}
.cont-texto{
    width: 800px;
    height: 520px;
    position: relative;
    background: url(../img/init-act.png)no-repeat 50%;
    background-size: contain;

}
@media only screen and  (max-width:900px){
    .cont-texto{
        width: 620px;
        height: 420px;
    }
}
@media only screen and  (max-width:500px){
    .cont-texto{
        width: 350px;
        height: 220px;
    }
}

.cont-texto h2{

    font-family:baloo;
    font-size: 3em;
    color: white;
    line-height: 1em;
    margin: 10% 10% 3% 10%;
    text-align: center;
    text-shadow: 0 0 5px black;
}
.cont-texto p{
    font-family:baloo;
    font-size: 1.8em;
    color: white;
    line-height: 1em;
    margin: 2% 10% 3% 10%;
    text-align: center;
}
.icon{
    position: absolute;
    top: -5%;
    left: -5%;
    animation-name: pulse;
    animation-iteration-count: infinite;
}
.btn-exit{
    position: absolute;
    top: -5%;
    right: -5%;

}
.btn-init{

    width: auto;
    position: absolute;
    bottom: -20%;
    left: 35%;    
}
.personajeinit{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 20vw;
}
.personajeinit img{
    width: 100%;
}